<!DOCTYPE html>
<html lang="en">
<head>
    <!--BEGIN NAV: -->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="./assets/fonts/themify-icons/themify-icons.css">
</head>
<body>
    <div id="main">
        <div id="header">
            <ul id="nav">
                <li> <a href="">Home</a></li>
                <li> <a href="">Band</a></li>
                <li> <a href="">Tour</a></li>
                <li> <a href="">Contact</a></li>
                <li> 
                    <a href="">
                        More
                        <i class="nav-arrow-down ti-angle-down"></i>
                    </a>
                    <ul class="subnav">
                        <li><a href="">Merchandise</a></li>
                        <li><a href="">Extras</a></li>
                        <li><a href="">Media</a></li>
                    </ul>
                </li>
            </ul>
        <!--End NAV: -->
        <!--BEGIN Search: -->
        <!--END Search: -->
            <div class="search-btn">
                <i class="search-icon ti-search"></i>
            </div>


        </div>
        <div id="slider">
            <div class="text-content">
                    <h2 class="text-heading">New York</h2>
                    <h3 class="text-dir">The atmosphere in New York is lorem ipsum.</div>
            </div>
        </div>
        <div id="content">
            <!--about-section-->
            <div class="content-section">
                
                <h2 class="section-heading">THE BAND</h2>
                <p class="section-sub-heading">We love music</p>
                <p class="about-text">We have created a fictional band website. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                <div class="members-list">
                    <div class="member-item">
                        <p class="member-name">NAME</p>
                        <img src="./assets/img/team/member1.jpg" alt="Name" class="member-img">
                        
                    </div>
                    <div class="member-item">
                        <p class="member-name">NAME</p>
                        <img src="./assets/img/team/member1.jpg" alt="Name" class="member-img">
                        
                    </div>
                    <div class="member-item">
                        <p class="member-name">NAME</p>
                        <img src="./assets/img/team/member1.jpg" alt="Name" class="member-img">
                        
                    </div>
                </div>
            </div>

             <!--tour-section-->
             <div class="tour-section">
                 <div class="content-section">
                    
                    <h2 class="section-heading text-white">TOUR DATES</h2>
                    <p class="section-sub-heading text-white">Remember to book your tickets</p>
                    <ul class="tickets-list">
                        <li>September <span class="sold-out">Sold out</span></li>
                        <li>October <span class="sold-out">Sold out</li>
                        <li>November <span class="quantity">3</span></li>
                    </ul>
                    <div class="places-list">
                        <!--PLACE1-->
                        <div class="place-item">
                             <img src="./assets/img/places/place1.jpg" alt="NewYork" class="place-img">
                            <div class="place-body">
                                <h3 class="place-heading">New York</h3>
                                <p class="place-time">Fri 27 Nov 2016</p> 
                                <p class="play-desc">Praesent tincidunt sed tellus ut rutrum sed vitae justo.</p>

                                <a href="#" class="place-buy-btn">Buy Tickets</a>
                                 </div>  
                            </div>
                        <!--PLACE 2-->
                        <div class="place-item">
                            <img src="./assets/img/places/place2.jpg" alt="Paris" class="place-img">
                           <div class="place-body">
                               <h3 class="place-heading">Paris</h3>
                               <p class="place-time">Sat 28 Nov 2016</p> 
                               <p class="play-desc">Praesent tincidunt sed tellus ut rutrum sed vitae justo.</p>
                               <a href="#" class="place-buy-btn">Buy Tickets</a>
                            </div>  
                           </div>
                        <!--PLACE3-->
                        <div class="place-item">
                            <img src="./assets/img/places/place3.jpg" alt="San Francisco" class="place-img">
                           <div class="place-body">
                               <h3 class="place-heading">Sans Francisco</h3>
                               <p class="place-time">Sun 29 Nov 2016</p> 
                               <p class="play-desc">Praesent tincidunt sed tellus ut rutrum sed vitae justo</p>
                               <a href="#" class="place-buy-btn">Buy Tickets</a>
                              </div>  
                           </div>
                        <div class="clear"></div>
                    </div>
                </div>
             </div>
             <!--begin contact-section-->
             <div class="content-section cao">
                
                <h2 class="section-heading">CONTACT</h2>
                <p class="section-sub-heading">Fan? Drop a note</p>
                
                 <div class="row contact-content">
                    <div class="col col-half contact-info">
                        <p><i class="ti-location-pin">Chicago, US</i></p>
                        <p><i class="ti-mobile">Phone: +00 151515</i></p>
                        <p><i class="ti-email">Email: mail@mail.com</i></p>
                    </div>
                    <div class="col col-half contact-form ">
                        <form action="">
                            <div class="row ">
                                <div class="col col-half">
                                    <input type="text" name="" placeholder="name" required id="" class="form-control">

                                </div>
                                <div class="col col-half">
                                    <input type="email" name="" placeholder="email" required id="" class="form-control">

                                </div>
                            </div>
                            <div class="row">
                                <div class="col col-full cach">
                                    <input type="text" name="" placeholder="messeger" required id="" class="form-control">
                                </div>
                            </div>
                            <input class ="form-submit-btn" type="submit" value="SEND">
                        </form>
                        </div>
                    </div>
                </div>
             <!--end contact-section-->
            <div class="map-section">
                <img src="./assets/img/map/map.jpg" alt="map">
            </div>
            </div>
        <div id="footer">
            <div class="social-list">
                <a href=""><i class="ti-facebook"></i></a>
                <a href=""><i class="ti-instagram"></i></a>
                <a href=""><i class=""></i></a>
                <a href=""><i class="ti-pinterest"></i></a>
                <a href=""><i class="ti-twitter"></i></a>
                <a href=""><i class="ti-linkedin"></i></a>
            </div>
            <p class="copyright">Powered by <a href="w3.css"></a></p>
        </div>
    </div>
</body>
</html>